curl --request POST \
--url http://co-mind-platform-host/v1/researcher/search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"query": "<string>",
"maxResults": 123
}
'{}Perform a web search query. Timeout 600s.
curl --request POST \
--url http://co-mind-platform-host/v1/researcher/search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"query": "<string>",
"maxResults": 123
}
'{}Documentation Index
Fetch the complete documentation index at: https://docs.co-mind.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication. Supports two token types:
POST /v1/auth/loginPOST /v1/api-tokens, format: cmnd_<tokenId>.<secret>Search results
The response is of type object.